@import url(https://fonts.googleapis.com/css?family=Raleway:400,100,200,300,500,600);

body {
    color: #4b4b4b;
    font-family: 'Gotham Narrow SSm A', 'Gotham Narrow SSm B', Helvetica, Arial, sans-serif;
    font-weight: 300;
    font-style: normal;
    line-height: 1.5;
    font-size: 18px;
    font-size: 1.8rem;
	min-width: 320px;
}
a {
    color: #0067c5;
    text-decoration: none;
}
a:hover {
    color: #0067c5;
    text-decoration: underline;
}

#header {
	position: relative;
}
.logo {
    padding-left: 4.22078%;
    padding-right: 0%;
    padding-top: 69px;
	padding-bottom: 20px;
    margin: 0;
}
.row {
	margin-left: 0px;
	margin-right: 0px;
}
.row .col-sm-6 {
	padding-left: 20px;
	padding-right: 20px;
}
.contentHeader {
	height: 316px;
	background-image: url(../images/header-background.jpg);
	background-repeat: no-repeat;
	background-position: center -210px;
	color: #FFFFFF;
	overflow: hidden;
}
.contentHeader .row .col-sm-6 {
	padding-left: 0px;
	padding-right: 0px;
}
.contentHeader .left {
	padding-top: 40px;	
}
.contentHeader .right {
	padding-top: 50px;
	background-color: rgba(0, 0, 0, 0.5);
	height: 316px;
}
.title {
    padding-left: 8.44156%;
    padding-right: 0%;
	margin-bottom: 20px;
}
.actions {
	overflow: auto;
	padding-left: 40px;
	padding-right: 20px;
}
.actions .login {
	margin-top: 20px;
	float: left;
	margin-right: 25px;
	padding-right: 25px;
	border-right: 1px solid #999999;
	width: 145px;
}
.actions .register {
	float: left;
	width: 320px;
	margin-top: 20px;
}
.contentHeader .login .info, .contentHeader .register .info {
	font-size: 14px;
}
.bt {
	display: block;
	width: 120px;
	height: 56px;
	text-decoration: none;
	font-size: 16px;
	font-weight: 600;
	text-align: center;
	text-transform: uppercase;
	line-height: 56px;
	margin-top: 10px;
	border-radius: 28px;
}
.bt-login {
	background-color: #5298f1;
	color: #FFFFFF;
}
.bt-login:hover {
	text-decoration: none;
	color: #FFFFFF;
}
.bt-register {
	background-color: #FFFFFF;
	color: #4b4b4b;
}
.bt-register:hover {
	text-decoration: none;
	color: #4b4b4b;
}
h1 {
	font-family: "Raleway";
	font-size: 40px;
	font-weight: 200;
	line-height: 100%;
}
h1 span {
	font-size: 64px;
}
h2 {
	font-family: "Raleway";
	font-size: 48px;
	font-weight: 200;
	line-height: 100%;
	color: #0067c5;
	margin-top: 40px;
	margin-bottom: 10px;
}
h3 {
	font-size: 24px;
	font-weight: 400;
	margin-top: 0px;
	margin-botom: 0px;
}
p {
	margin: 0 0 1em 0;
    line-height: 1.5;
    font-size: 18px;
    font-size: 1.8rem;
}
p.subheading {
	font-family: "Raleway";
	font-size: 24px;
	font-weight: 600;
	line-height: 130%;
	color: #0067c5;
	margin-top: 0px;
	margin-bottom: 0px;
}
p.highlight {
	font-family: "Raleway";
	font-size: 24px;
	font-weight: 300;
	line-height: 130%;
	color: #0067c5;
	margin-top: 0px;
}
p.highlight2 {
	font-family: "Raleway";
	font-size: 23px;
	font-weight: 300;
	line-height: 130%;
	color: #0067c5;
	margin-top: 0px;
}
ul.steps {
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 24px;
	padding: 0px;
}
ul.steps li {
	margin-top: 8px;
	margin-right: 0px;
	margin-left: 10px;
	margin-bottom: 8px;
	padding-top: 0px;
	padding-left: 36px;
	padding-bottom: 0px;
	padding-right: 0px;
	position: relative;
}
ul.steps li span {
	display: block;
	width: 24px;
	height: 24px;
	color: #FFFFFF;
	background-color: #5298f1;
	font-size: 14.5px;
	line-height: 24px;
	font-weight: bold;
	text-align: center;
	position: absolute;
	top: 0px;
	left: 0px;
}
.section {
	height: 240px;
	background-image: url(../images/section-background.jpg);
	background-repeat: no-repeat;
	background-position: center -150px;
	margin-top: 40px;
	margin-bottom: 40px;
}
.block {
	overflow: auto;
	padding-bottom: 10px;
	padding-top: 10px;
}
.block-icon {
	float: left;
	padding-bottom: 20px;
}
.block-content {
	margin-left: 70px;
}
#footer {
	height: 120px;
	text-align: center;
	padding-top: 40px;
}
.contact {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 40px;
	padding-top: 40px;
	border-top: 4px solid #5298f1;
	padding-left: 15%;
	padding-right: 15%;
}

.contact1 {
	text-align: center;
	margin-top: 1px;
	margin-bottom: 10px;
	padding-top: 5px;
	border-bottom: 4px solid #5298f1;
	padding-left: 15%;
	padding-right: 15%;
}
.contact2 {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 5px;
	border-top: 4px solid #5298f1;
	padding-left: 15%;
	padding-right: 15%;
}
#features.ui-helper-reset {
	margin-top: 15px;
}
.ui-accordion .ui-accordion-header {
	display: block;
	cursor: pointer;
	position: relative;
	padding-top: 10px;
	padding-right: 32px;
	padding-left: 12px;
	padding-bottom: 10px;
	border-top: 1px solid #e1e1e1;
	min-height: 0; /* support: IE7 */
	font-size: 100%;
	line-height: 140%;
	margin: 0px;
	-webkit-transition: background-color 500ms linear;
    -moz-transition: background-color 500ms linear;
    -o-transition: background-color 500ms linear;
    -ms-transition: background-color 500ms linear;
    transition: background-color 500ms linear;
	background-image: url(../images/arrow-down.png);
	background-repeat: no-repeat;
	background-position: right center;
}
.ui-accordion .ui-accordion-header:hover {
	color: #0067c5;
}
.ui-accordion .ui-accordion-header-active {
	background-image: url(../images/arrow-up.png);
	background-color: #5298f1;
	color: #FFFFFF;
}
.ui-accordion .ui-accordion-header-active:hover {
	color: #FFFFFF;
}
.ui-accordion .ui-accordion-header:focus {
	outline: 0;
}
.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
	position: absolute;
	left: .5em;
	top: 50%;
	margin-top: -8px;
}
.ui-accordion .ui-accordion-content {
	padding: 1em 1.2em;
	border-top: 0;
	overflow: auto;
	background-color: #f8f8f8;
}
.ui-accordion .ui-accordion-content p {
	margin: 0px;
}
.available-text{
	z-index:5;
}
/* ================================================================== */
@media (max-width: 1136px) {
	.contentHeader .right {
		padding-top: 10px;
	}
	.contentHeader .login {
		float: none;
		margin-right: 0px;
		border: 0px none;
	}
	.contentHeader .register {
		float: none;
	}
}
@media (max-width: 767px) {
	.row .col-sm-6 {
	    padding-left: 10px;
    	padding-right: 10px;
	}
	.logo {
		padding-top: 40px;
	}
	.contentHeader {
		height: 340px;
		background-position: -300px -210px;
	}
	.contentHeader .login, .contentHeader .register {
		margin-top: 10px;
		width: auto;
		float: left;
	}
	.contentHeader .login .info, .contentHeader .register .info {
		display: none;
	}
	.title, .actions {
		padding-left: 4.22078%;
	}
	.contact {
		padding-left: 0px;
		padding-right: 0px;
	}
}
@media (max-width: 510px) {
	.contentHeader .left {
		padding-top: 20px;
	}
	.contentHeader .login, .contentHeader .register {
		margin-top: 0px;
	}
	.title {
		width: 360px;
	}
}